.social-buttons {
    display: flex;
    gap: 15px;
    margin: 15px 0;
    margin-bottom: 15px; 
}
.social-buttons-wrapper {
    margin-top: 20px;
}
.consultation .social-buttons  {
    justify-content: center;
}

.social-buttons__item {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    border-radius: 8px; 
    background: #f1a5cc;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.3s ease;
}
.modal-wrap .social-buttons {
  
}
.social-buttons-text {
    text-align: center;
    font-size: 15px;
    line-height: 120%;
}
.modal-wrap .social-buttons__item {
    padding: 10px;
    flex-grow: 1;
    flex-direction: column;
    gap: 5px;
}
.modal-wrap .social-buttons__item span {
    margin: 0;
}
.modal-wrap .social-buttons__item p {
    font-size: 14px
}

.social-buttons__item:hover {
    opacity: 0.9;
}

.social-buttons__item.active {
    background: #007bff;
}

.social-buttons__item.active p {
    color: #fff;
}

.social-buttons__icon {
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.social-buttons__item[data-messenger="telegram"] .social-buttons__icon {
    background-image: url('../img/telegram-white.svg');
}

.social-buttons__item[data-messenger="whatsapp"] .social-buttons__icon {
    background-image: url('../img/whatsapp-white.svg');
}

.social-buttons__item[data-messenger="instagram"] .social-buttons__icon {
    background-image: url('../img/instagram-white.svg');
}
  

.social-buttons__item p {
    margin: 0;
    color: #fff; 
    font-size: 16px;
    font-weight: 500;
}

/* Адаптивные стили */
@media (max-width: 768px) {
    .social-buttons {
        gap: 10px;
    }
    .guide .social-buttons-text,
    .private-tour .social-buttons-text,
    .consultation .social-buttons-text
    {
        text-align: left;
    }

    .social-buttons__item {
        justify-content: center;
        padding: 12px 20px;
    }
}
